Subject: Outage of gcc.gnu.org / sourceware.org / sources.redhat.com
From: [email-masked]
To: sourceware users <[email-masked]>
Date: Fri, 4 Feb 2005 04:29:05 +0000 (GMT)

sourceware.org, also known as sources.redhat.com, also known as 
gcc.gnu.org, also known as ecos.sourceware.org is down at the moment due to 
a failed disk.

Unfortunately the failure caused significant filesystem corruption, even 
though that shouldn't have happened. As a result, sourceware will be down 
for some time longer. The sourceware overseers and Red Hat sysadmins are 
working hard to bring it back up. The disk has been replaced and the 
filesystems are about to be restored from backups, although we are still 
trying to see if there's any way to recover the filesystem data.

We will send another notice when it comes back, so sit tight and watch this 
space. If there are any questions, e-mail <[email-masked]>

Yours,

The sourceware overseers